/*----------------------CHAT------------------------*/

#OracleChatContainer{
display:none;
bottom: 0;
    font-size: 12px;
    right: 24px;
    position: fixed;
    width: 300px;
    z-index: 99999;
    box-shadow: 0 2px 14px 1px rgba(0,0,0,.4);
    overflow: hidden;
    min-width: 250px;
    transition: max-height .5s cubic-bezier(.7,0,.3,1);
    max-height: 600px;
}
#OracleChatContainer_offline{
bottom: 0;
display:none;
    font-size: 12px;
    right: 24px;
    position: fixed;
    width: 300px;
    z-index: 99999;
    box-shadow: 0 2px 14px 1px rgba(0,0,0,.4);
    overflow: hidden;
    min-width: 250px;
    transition: max-height .5s cubic-bezier(.7,0,.3,1);
    max-height: 600px;
}
#OracleChatContainer .chat-heading {
    height: 40px;
    background-color: #F69471;
    padding: 10px 0 0 15px;
    color: #fff;
    font-weight: 400!important;
    border-bottom: 2px solid rgba(255,255,255,1);
}
#OracleChatContainer_offline .chat-heading {
    height: 40px;
    background-color: #F69471;
    padding: 10px 0 0 15px;
    color: #fff;
    font-weight: 400!important;
    border-bottom: 1px solid rgba(255,255,255,.1);
}

#OracleChatContainer .chat-heading h1 {
    font-size: 16px;
    color: #fff;
    margin: 0!important;
    font-family:korolev,sans-serif;	
    font-weight: 600;
    line-height: 1.4;
}
#OracleChatContainer_offline .chat-heading h1 {
    font-size: 16px;
    color: #fff;
    margin: 0!important;
    font-family:korolev,sans-serif;	
    font-weight: 600;
    line-height: 1.4;
}
.chat-heading .chat-close {
    font-size: 18px;
    cursor: pointer;
    display: block;
    position: absolute;
    right: 15px;
    top: 11px;
}

#chatchevron{
  top: 11px; !important;
}
#chatchevron_offline{
  top: 11px; !important;
}


#OracleChatContainer:not(.open){
    max-height: 35px;
}
#OracleChatContainer_offline:not(.open){
    max-height: 35px;
}
.oraclechatcontent{
background-color: #fff;
}
.oraclechatdesc{
padding: 12px 15px;
    font-size: 15px;
    text-align: left;
    color: #fff;
    background-color: #F69471;
	font-family:korolev,sans-serif;	
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.oraclechatdesc_loggedin{
padding: 12px 15px;
    font-size: 15px;
    text-align: left;
    color: #444!important;
    background-color: #fff !important;
    margin-bottom: -20px;
}

#OracleChatContainer_offline .oraclechatdesc{
font-size: 12px;
}

#OracleChatContainer .tab-content {
    padding: 0;
    background-color: #fff;
    color: #4d4d4d;
}
#OracleChatContainer .rn_ChatForm {
    background-color: #F69471;
    color: #fff;
    border: none!important;
    margin-bottom: 0!important;
    padding: 20px 0 0;
}
#OracleChatContainer .rn_ChatForm>:last-child {
    margin-bottom: 0;
}
#OracleChatContainer .rn_ChatForm>:first-child {
    margin-top: 0;
}
#OracleChatContainer .rn_ChatForm .top-row {
    padding-bottom:20px !important;
}
#OracleChatContainer .tab-content .top-row>div {
    float: left;
    width: 48%;
    margin-right: 2%;
}

#OracleChatContainer .tab-content .top-row:after {
    content: "";
    display: table;
    clear: both;
}

#OracleChatContainer .tab-content .field-wrap {
    position: relative;
}
#OracleChatContainer  .rn_ChatForm .rn_Label {
    color: #fff!important;
    font-size: 14px;
	font-family:korolev,sans-serif;	
	padding-bottom:5px;
}

#OracleChatContainer  .tab-content input:not([type=submit]):not([type=button]), #OracleChatContainer  .tab-content textarea {
    font-size: 16px;
    display: block;
    width: 95%;
    height: 100%;
    padding: 8px 10px;
    background: #fff;
    border:none !important;
    color: #000;
    border-radius: 3px;
    transition: border-color .25s ease,box-shadow .25s ease,background-color .25s ease;
}

#OracleChatContainer_offline .rn_Text {
    width: 80%;
}
#OracleChatContainer_offline .rn_Label{
	margin-left:6%;
}
#OracleChatContainer_offline input:not([type=submit]):not([type=button]), #OracleChatContainer_offline textarea {
    font-size: 16px;
    display: block;
    width: 80%;
    //height: 100%;
    margin-left:6%;
    padding: 5px 10px;
    background: #f7f7f7;
    border: 1px solid #cecece;
    color: #4d4d4d;
    border-radius: 3px;
    transition: border-color .25s ease,box-shadow .25s ease,background-color .25s ease;
}

#OracleChatContainer .rn_ChatForm .rn_Text {
    width: 80%;
}
.rn_ScreenReaderOnly {
    position: absolute;
    height: 1px;
    left: -10000px;
    overflow: hidden;
    top: auto;
    width: 1px;
}
.rn_ScreenReaderOnly {
    display: none;
}
#OracleChatContainer .rn_ChatForm #rn_ChatLaunchForm>.rn_Input, #OracleChatContainer .rn_ChatForm .top-row {
    padding: 0 0 0 15px;
}

#OracleChatContainer .rn_ChatForm .rn_Email{
width: 95% !important;
}

#OracleChatContainer .rn_ChatForm .rn_FormSubmit button {
	font-family:korolev,sans-serif;	
    padding: 18px 20px;
    background-color: #4D4D4D;
	border-color: #007095;
    width: 100%;
    margin-top: 10px;
    color: #FFF;
    font-size: 0.95rem;
	border-radius: 0;
	border-style:solid;
	border-width:0;
}
#OracleChatContainer .rn_ChatForm .rn_FormSubmit button:hover {
	background-color:#373737;
}

#OracleChatContainer_offline .rn_FormSubmit button {
    padding: 12px 20px;
    background-color: #F69471;
   font-family:korolev,sans-serif;	
    width: 100%;
    border-top: 1px solid #b9b9b9;
    margin-top: 10px;
    color: #FFF;
    font-size: 1.1rem;
}

#OracleChatContainer_offline .rn_FormSubmit button:hover {
    background: #00354d!important;
}

#chatlinkpadding{
padding:20px;
}
}

#OracleChatContainer .rn_FormSubmit button:hover {
    background: #00354d!important;
}

#offlinechatform{
margin-top:10px !important;
}

#rn_ChatLaunchButtonPC_20{
	padding:5px 15px 15px 15px;
}
.oraclechatrotated180{
	transform: rotate(180deg) scaleX(-1);
}
#OracleChatLink{
	display:none;
}

@media only screen and (max-width: 830px) {
	#OracleChatContainer{
		display:none !important;
	}
}
/*----------------------END CHAT------------------------*/
